#include "S38P03OnGroundStatusEffect.h"
#include "EHealthState.h"

void US38P03OnGroundStatusEffect::Authority_OnHealthStateChanged(EHealthState oldHealthState, EHealthState newHealthState)
{

}

US38P03OnGroundStatusEffect::US38P03OnGroundStatusEffect()
{

}
